

<!-- <ul class="list-group" *ngFor="let item of types">
  <li class="list-group-item">
  <a routerLink="/type/{{item.id}}"><h6>{{item.name}}</h6></a>
  </li>
</ul> -->
<div>
  <h5>Filtre par type</h5>
  <select class="form-select form-select-sm" aria-label=".form-select-sm example" style="width: 18rem;"
  id="type" name="type" [(ngModel)]="selectedType" (change)="fetchRooms()">
    <option *ngFor="let item of types" [ngValue]="item">{{item.name}}</option>
  </select>
</div>


<div class="container-fluid">
  <div class="row g-2 my-2">
    <div *ngFor="let room of rooms" class="card col-12 col-md-5">
      <div class="card-body">
        <h5 class="card-title">{{room.number}}</h5>
        <h6 class="card-subtitle mb-2 text-muted">: {{room.description}}</h6>
        <p class="card-text">{{room.price}}.</p>
      </div>
    </div>
  </div>
</div>


<!-- <div *ngFor="let item of rooms">
  {{item.number}}
  {{item.description}}
  {{item.price}}

</div> -->
